/*

Theme Name: Responsive Child Theme

Author: Self-Help WordPress User

Template: responsive

*/

@import url("../responsive/style.css");

/* Your CSS goes after here /*


/*
p {
	font-size: small;
	line-height: 115%;
	text-align: left;
	margin: 0px;
	padding-bottom: 1px;
	padding-top: 0px;
	padding-left: 35px;
}

h1 {
	font-size: x-large;
	padding-top: 20px;
	padding-bottom: 0px;
	color: #788980;
	margin-bottom: 10px;
	padding-left: 35px;
}

h2 {
	font-size: medium;
	padding-top: 5px;
	color: #788980;
	padding-bottom: 0px;
	margin-bottom: 3px;
	padding-left: 35px;
}

.wp-caption {
	background: #fff;
	border: 1px solid #fff;
	max-width: 96%;
	padding: 13px 10px 10px 10px;
	text-align: center;
}

.footer {
	font-size: x-small;
	color: #7a92a4;
}

.Sidebarhead {
	font-size: medium;
	color: #7a92a4;
	font-weight: bold;
	margin-bottom: -2px;
	margin-left: -17px;
}

.Sidebartext {
	color: #666;
	padding-left: 18px;
}/*



/*  steve styles  */

.col-300 {
	width: 25.9%;
}

body{
	background:#fff;
	font-family: Tahoma, Geneva, sans-serif;
	max-width: 1400px;
}
h1 {
	font-size: x-large;
	padding-top: 20px;
	padding-bottom: 0px;
	color: #788980;
	margin-bottom: 10px;
}
h2 {
	font-size: large;
	padding-top: 5px;
	color: #788980;
	padding-bottom: 0px;
	margin-bottom: 3px;
}
h3 {
	font-size: medium;
	padding-top: 5px;
	color: #788980;
	padding-bottom: 0px;
	margin-bottom: 3px;
}

#container{
	width:100%;
	max-width: 100%;
	margin:0;
	padding:0;
}

#header
{
	background-image: url(../images/background.png);
	background-repeat: no-repeat;
	background-position: center 0;
}

#logo
{
	height: 192px;
	float:none;
	background-image: url(../images/Banner.jpg);
	background-repeat: no-repeat;
	background-position: 0cm;
}

#logo a{
	display:none;
}

.main-nav{
	margin-top:1px;
	width:100%;
	height:22px;
	float:none;
	background:#c89a40;
}
#logo,
#wrapper,
.menu{
	width: 960px;
	margin: 0 auto;
}

#wrapper {
	padding: 30px 0 0 0;
	border: transparent 0;
}

.menu{
	background:#c89a40;
	width:920px;
}

.menu ul{
}
/*
::selection,
*/
.menu li a
{
	background:#c89a40;
	border: transparent 0;
	text-shadow:none;
	padding-right: 49px;
	height: 22px;
	line-height: 20px;

}

.menu > li a:hover,
.menu .current_page_item a,
.menu .current-menu-item a {
	background:#c89a40;
	color:#eee0c5;
}

#content {
	border:0 transparent ;
	border-right: 1px solid #7a92a4;
	padding: 0 35px 0  0;
	margin: 0 0 0 35px ;
	min-height: 1022px;
}

#widgets {
	padding: 0 ;
	margin: 0 ;
}

#text-2
{
	background-image: url(../images/Logo.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	background-position: 0 0;
	border: transparent 0;
	padding-top: 260px;
}

.textwidget {
	margin:0;
	padding:0;
font-size: 12px;
}

.widget-title {
}

h1{ margin-top: 0;}
h1, h2, h3, h4 {
	color:#788980;
}
.widget-wrapper h1, .widget-wrapper h2, .widget-wrapper h3, .widget-wrapper h4 {
	color:#7a92a4;
}
#responsive_current_menu_item,
.entry-title,
.post-title,
.post-meta,
.comment-respond,
.scroll-top,
.powered
 {
	display:none;
	padding:0;
	margin:0;
}

#footer {
	color: #7a92a4;
	background-color: #e9edf0;
  max-width: 100%;
  height:12px;
  margin:0;
  padding:0;
  clear:none;
}
#footer a{
	color: #7a92a4;
}
#footer-wrapper {
	width: 960px;
	margin: 0 auto;
	height:12px;
}

#footer-wrapper  .grid {
	display:none;
}
#footer-wrapper .copyright {
	display:block;
}

#author_pic {
float: right;
margin-top: 5px;
margin-right: 2px;
margin-bottom: 10px;
border-style: solid;
border-width: 5px; 
border-color: #b2c2cc; 
padding: 1px;
}

#h2-blog {
font-size: x-large;
margin-bottom: 10px;
}